/*************************************************
  
  Core Theme Files 
  Author: Bobbi Martin & Joseph Croasdaile

  DESC: This is the basic core css needed to to the
  basic functionality of the site. This includes:

  // Table of Contents

    1. General
     - Variables & Mixins
     - Padding, Margin & Alignment
     - Fonts & Headers
     - Body, Links & Buttons
     - Misc
    2. Site Header
     - Logo
     - Navigation
    3. Content
     - Page Header
     - Body
     - Pagination
     - Search
     - 403
     - 404
    4. Footer
     - Widets Area
     - Footer Area
    5. ACF
    6. Unique Customization
     - FAQ
     - Camps
     - Image Section
     - Slider Widgets
    7. Ultimate Shortcodes Plugin
    8. Events Plugin
     - List
     - Detail
    9. Imports

*************************************************/
/************************************************************
  1. GENERAL - VARIABLES & MIXINS
************************************************************/
/************************************************************
  1. GENERAL - PADDING, MARGIN  & ALIGNMENT
************************************************************/
.p-t-no {
  padding-top: 0px; }

.p-t-xs {
  padding-top: 8px; }

.p-t-sm {
  padding-top: 12px; }

.p-t-md {
  padding-top: 18px; }

.p-t-lg {
  padding-top: 24px; }

.p-t-xl {
  padding-top: 30px; }

.p-t-xxl {
  padding-bottom: 36px; }

.p-b-no {
  padding-bottom: 0px; }

.p-b-xs {
  padding-bottom: 8px; }

.p-b-sm {
  padding-bottom: 12px; }

.p-b-md {
  padding-bottom: 18px; }

.p-b-lg {
  padding-bottom: 24px; }

.p-b-xl {
  padding-bottom: 30px; }

.p-b-xxl {
  padding-bottom: 36px; }

.p-a-no {
  padding: 0px; }

.m-t-no {
  margin-top: 0px; }

.m-t-xs {
  margin-top: 8px; }

.m-t-sm {
  margin-top: 12px; }

.m-t-md {
  margin-top: 18px; }

.m-t-lg {
  margin-top: 24px; }

.m-t-xl {
  margin-top: 30px; }

.m-t-xxl {
  margin-bottom: 36px; }

.m-b-no {
  margin-bottom: 0px; }

.m-b-xs {
  margin-bottom: 8px; }

.m-b-sm {
  margin-bottom: 12px; }

.m-b-md {
  margin-bottom: 18px; }

.m-b-lg {
  margin-bottom: 24px; }

.m-b-xl {
  margin-bottom: 30px; }

.m-b-xxl {
  margin-bottom: 36px; }

.m-a-no {
  margin: 0px; }

.text-a-left {
  text-align: left; }

.text-a-center {
  text-align: center; }

.text-a-right {
  text-align: right; }

/************************************************************
  1. GENERAL - FONTS & HEADERS
************************************************************/
h1, h2, h3, h4, h5, h6 {
  font-family: "bebas-neue-by-fontfabric", sans-serif;
  font-weight: 600;
  margin-bottom: 8px; }

h1.alt, h2.alt, h3.alt, h4.alt, h5.alt, h6.alt {
  font-family: "proxima-nova", sans-serif;
  font-weight: 600;
  text-transform: uppercase; }

h1 {
  font-size: 72px; }
  @media only screen and (max-width: 1100px) {
    h1 {
      font-size: 57.6px; } }
  @media only screen and (max-width: 960px) {
    h1 {
      font-size: 54px; } }
  @media only screen and (max-width: 768px) {
    h1 {
      font-size: 46.8px; } }
h2 {
  font-size: 54px; }
  @media only screen and (max-width: 1100px) {
    h2 {
      font-size: 43.2px; } }
  @media only screen and (max-width: 960px) {
    h2 {
      font-size: 40.5px; } }
  @media only screen and (max-width: 768px) {
    h2 {
      font-size: 35.1px; } }
h3 {
  font-size: 36px; }
  @media only screen and (max-width: 1100px) {
    h3 {
      font-size: 32.4px; } }
  @media only screen and (max-width: 960px) {
    h3 {
      font-size: 28.8px; } }
  @media only screen and (max-width: 768px) {
    h3 {
      font-size: 23.4px; } }
h4 {
  font-size: 24px; }
  @media only screen and (max-width: 1100px) {
    h4 {
      font-size: 22.8px; } }
  @media only screen and (max-width: 960px) {
    h4 {
      font-size: 21.6px; } }
  @media only screen and (max-width: 768px) {
    h4 {
      font-size: 20.4px; } }
h5 {
  font-size: 18px; }
  @media only screen and (max-width: 1100px) {
    h5 {
      font-size: 17.28px; } }
  @media only screen and (max-width: 960px) {
    h5 {
      font-size: 16.56px; } }
  @media only screen and (max-width: 768px) {
    h5 {
      font-size: 14.4px; } }
h6 {
  font-size: 14px; }
  @media only screen and (max-width: 1100px) {
    h6 {
      font-size: 13.44px; } }
  @media only screen and (max-width: 960px) {
    h6 {
      font-size: 12.88px; } }
  @media only screen and (max-width: 768px) {
    h6 {
      font-size: 11.2px; } }
.entry-content h4 {
  margin-top: 24px; }

/************************************************************
  1. GENERAL - MISC 
************************************************************/
.single-tribe_events .event_resources .button {
  padding: 24px 21px 21px; }
  .single-tribe_events .event_resources .button.disabled {
    cursor: default;
    background-color: #bf0f19;
    color: #cccccc; }
    .single-tribe_events .event_resources .button.disabled:hover {
      background-color: #bf0f19;
      color: #cccccc; }
  .single-tribe_events .event_resources .button:hover {
    background-color: #ffffff;
    color: #bf0f19; }
  @media only screen and (max-width: 1100px) {
    .single-tribe_events .event_resources .button {
      width: 100%; } }
  @media only screen and (max-width: 768px) {
    .single-tribe_events .event_resources .button {
      padding: 14px 10px 10px; } }
.group_leader_resources .location, .parent_pack .location {
  display: inline-block; }
  .group_leader_resources .location .fas, .parent_pack .location .fas {
    font-size: 6px;
    padding: 0 14px;
    vertical-align: middle; }

/************************************************************
  2. Contact Page
************************************************************/
.contact-info .columns .column_1 h3 {
  background-color: #EE2D38;
  color: #ffffff;
  padding: 1rem 0;
  text-align: center; }

.contact-info .columns .column_1 .gform_body ul li {
  padding-right: 0; }
  .contact-info .columns .column_1 .gform_body ul li input, .contact-info .columns .column_1 .gform_body ul li textarea {
    background-color: #EBEEF0; }
  .contact-info .columns .column_1 .gform_body ul li input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 1rem; }

.contact-info .columns .column_2 {
  background-color: #EBEEF0;
  text-align: center; }
  .contact-info .columns .column_2 h3 {
    color: #EE2D38; }
    .contact-info .columns .column_2 h3:first-child {
      margin-top: 30px; }

/************************************************************
  COVID-19 Camp Status
************************************************************/
.single-tribe_events #tribe-events .alert, .single-tribe_events #tribe-events .notification {
  position: fixed;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  z-index: 9999; }
  .single-tribe_events #tribe-events .alert .notice, .single-tribe_events #tribe-events .notification .notice {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #34393D;
    color: #ffffff;
    padding: 6rem;
    font-size: 18px;
    border-radius: 6px; }
    @media only screen and (max-width: 768px) {
      .single-tribe_events #tribe-events .alert .notice, .single-tribe_events #tribe-events .notification .notice {
        flex-direction: column;
        padding: 6rem; } }
    @media only screen and (max-width: 480px) {
      .single-tribe_events #tribe-events .alert .notice, .single-tribe_events #tribe-events .notification .notice {
        padding: 3rem 1rem; } }
    .single-tribe_events #tribe-events .alert .notice .icon, .single-tribe_events #tribe-events .notification .notice .icon {
      display: block;
      float: left;
      font-size: 36px;
      padding: 2rem; }
      @media only screen and (max-width: 768px) {
        .single-tribe_events #tribe-events .alert .notice .icon, .single-tribe_events #tribe-events .notification .notice .icon {
          padding: 0; } }
    @media only screen and (max-width: 768px) {
      .single-tribe_events #tribe-events .alert .notice .message, .single-tribe_events #tribe-events .notification .notice .message {
        text-align: center; } }
    .single-tribe_events #tribe-events .alert .notice .message a:hover, .single-tribe_events #tribe-events .notification .notice .message a:hover {
      color: #EE2D38;
      text-decoration: underline; }

.tribe-events-category-cancelled, .tribe-events-category-canceled {
  position: relative; }
  .tribe-events-category-cancelled .alert, .tribe-events-category-canceled .alert {
    background: rgba(255, 255, 255, 0.75);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 78%;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center; }
    .tribe-events-category-cancelled .alert .wrap, .tribe-events-category-canceled .alert .wrap {
      padding: 0; }
    .tribe-events-category-cancelled .alert .notice, .tribe-events-category-canceled .alert .notice {
      padding: 1rem;
      text-align: center;
      background: #34393D;
      color: #ffffff;
      font-size: 14px;
      border-radius: 6px; }
      .tribe-events-category-cancelled .alert .notice .icon, .tribe-events-category-canceled .alert .notice .icon {
        font-size: 24px; }

/************************************************************
  TEC - v2 - Custom Views
************************************************************/
.tribe-events-c-events-bar__search .tribe-events-c-search__button {
  padding: 14px 10px;
  line-height: 18px;
  background-color: #EE2D38;
  color: #ffffff; }

.tribe-events .tribe-events-c-events-bar__search-button-icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='20' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 18.711l-6.044-6.044a7.782 7.782 0 0 0 1.688-4.845c0-2.089-.822-4.044-2.288-5.533C11.866.822 9.91 0 7.822 0S3.778.822 2.29 2.289A7.801 7.801 0 0 0 0 7.822c0 2.09.822 4.045 2.289 5.534a7.801 7.801 0 0 0 5.533 2.288c1.778 0 3.467-.6 4.845-1.688L18.71 20 20 18.711zM3.578 12.067c-2.334-2.334-2.334-6.156 0-8.49a5.968 5.968 0 0 1 4.244-1.755c1.6 0 3.111.622 4.245 1.756 2.333 2.333 2.333 6.155 0 8.489a5.968 5.968 0 0 1-4.245 1.755c-1.6 0-3.11-.622-4.244-1.755z' fill='%23FFFFFF'/%3E%3C/svg%3E"); }

.tribe-common .tribe-common-svgicon--list {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22 22'%3E%3Cg fill='%23FFFFFF' fill-rule='evenodd'%3E%3Cpath fill-rule='nonzero' d='M0 .504v20.03c0 .278.19.503.425.503h20.188c.235 0 .425-.225.425-.504V.503c0-.277-.19-.503-.425-.503H.425C.19 0 0 .226 0 .504zm1.158.944h18.695v2.705H1.158V1.448zm0 2.705h18.695v15.432H1.158V4.153z'/%3E%3Cpath d='M13.39 5.731v2.13a1.07 1.07 0 0 0 1.076 1.064h2.154a1.07 1.07 0 0 0 1.077-1.065V5.731a1.07 1.07 0 0 0-1.077-1.064h-2.154A1.07 1.07 0 0 0 13.39 5.73z'/%3E%3Cpath fill-rule='nonzero' d='M8.84 8.937c.286 0 .52-.236.52-.523v-.425a.523.523 0 0 0-.52-.522H4.02a.523.523 0 0 0-.52.522v.425c0 .287.234.523.52.523h4.82zm2.064-2.8c.287 0 .521-.236.521-.523v-.425a.523.523 0 0 0-.52-.522H4.02a.523.523 0 0 0-.521.522v.425c0 .287.234.523.52.523h6.884z'/%3E%3Cpath d='M13.39 12.731v2.13a1.07 1.07 0 0 0 1.076 1.064h2.154a1.07 1.07 0 0 0 1.077-1.065v-2.129a1.07 1.07 0 0 0-1.077-1.064h-2.154a1.07 1.07 0 0 0-1.077 1.064z'/%3E%3Cpath fill-rule='nonzero' d='M8.84 15.937c.286 0 .52-.236.52-.523v-.425a.523.523 0 0 0-.52-.522H4.02a.523.523 0 0 0-.52.522v.425c0 .287.234.523.52.523h4.82zm2.064-2.8c.287 0 .521-.236.521-.523v-.425a.523.523 0 0 0-.52-.522H4.02a.523.523 0 0 0-.521.522v.425c0 .287.234.523.52.523h6.884z'/%3E%3C/g%3E%3C/svg%3E"); }

.tribe-events-header__top-bar a.tribe-common-c-btn-border.tribe-events-c-top-bar__today-button,
.tribe-events-header__top-bar .tribe-events-c-top-bar__datepicker button.tribe-common-h3 {
  padding: 10px 15px 6px;
  line-height: 1;
  font-size: 1.2rem;
  font-family: "bebas-neue-by-fontfabric", sans-serif;
  text-transform: uppercase;
  background-color: #ffffff;
  border: 2px solid #EE2D38;
  color: #EE2D38; }

.tribe-events-header__top-bar .tribe-events-c-top-bar__datepicker button.tribe-events-c-top-bar__datepicker-button:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='12' height='8' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.21.85L6 5.64 10.79.85 11.94 2 6 7.94.06 2z' fill='%23EE2D38'/%3E%3C/svg%3E"); }

.tribe-events-l-container .tribe-events-c-ical .tribe-events-c-ical__link {
  padding: 10px 15px 6px;
  line-height: 1;
  font-size: 1.2rem;
  font-family: "bebas-neue-by-fontfabric", sans-serif;
  text-transform: uppercase;
  background-color: #ffffff;
  border: 2px solid #EE2D38;
  color: #EE2D38; }
  .tribe-events-l-container .tribe-events-c-ical .tribe-events-c-ical__link:before {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath d='M6 1v10m5-5H1' fill='none' fill-rule='evenodd' stroke='%23EE2D38' stroke-linecap='square' stroke-width='1.5'/%3E%3C/svg%3E");
    margin-top: -5px; }

.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active.focused, .tribe-events .datepicker .day.active:focus, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused, .tribe-events .datepicker .month.active:focus, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active.focused, .tribe-events .datepicker .year.active:focus, .tribe-events .datepicker .year.active:hover {
  background-color: #EE2D38; }

.post-type-archive-tribe_events #tribe_events_filters_wrapper button.tribe_events_filters_reset {
  margin: 10px auto;
  width: 80%; }
  .post-type-archive-tribe_events #tribe_events_filters_wrapper button.tribe_events_filters_reset .tribe-reset-icon {
    line-height: 14px; }

.post-type-archive-tribe_events #tribe_events_filters_form::after {
  content: "";
  display: table;
  clear: both; }

.tribe-events-view--list .tribe-events-header .tribe-events-calendar-list-nav {
  width: 100%;
  padding-bottom: 32px; }

.tribe-events-view--list .tribe-events-calendar-list__month-separator {
  margin: 0px 0px 8px;
  padding: 0px; }
  .tribe-events-view--list .tribe-events-calendar-list__month-separator time {
    text-align: left;
    color: #34393D;
    font-family: "bebas-neue-by-fontfabric", sans-serif;
    font-size: 1.6em !important;
    font-weight: 700;
    text-transform: uppercase;
    background-color: transparent;
    padding: 0px; }
  .tribe-events-view--list .tribe-events-calendar-list__month-separator:after {
    content: none; }
  .tribe-events-view--list .tribe-events-calendar-list__month-separator + .type-tribe_events.tribe-events-first {
    margin-top: 0px;
    padding: 0px; }

.tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-datetime-wrapper {
  margin-bottom: 0; }
  .tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-datetime-wrapper time {
    background-color: #EE2D38;
    color: #ffffff;
    font-family: "bebas-neue-by-fontfabric", sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 12px;
    padding: 6px 6px 2px;
    display: inline-block;
    line-height: initial; }

.tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-title {
  margin-bottom: 0;
  line-height: 1; }
  .tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-title a {
    text-align: left;
    color: #EE2D38;
    font-family: "bebas-neue-by-fontfabric", sans-serif;
    font-size: 1.6em !important;
    font-weight: 700;
    text-transform: uppercase;
    background-color: transparent;
    padding: 0px;
    border: 0; }
    .tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-title a span {
      display: none; }
  .tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-title .tribe-ext-events-control-status-label-wrapper {
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    background-color: #34393D;
    color: #ffffff;
    padding: 10px 0;
    margin: 0 0 20px 0;
    text-align: center; }
    .tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-title .tribe-ext-events-control-status-label-wrapper span {
      color: #ffffff; }

.tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-event-category-details, .tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-venue {
  padding: 0px;
  margin: 0px;
  line-height: 1.25;
  font-family: "bebas-neue-by-fontfabric", sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  color: #34393D; }

.tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-pastors {
  margin-top: 12px;
  font-weight: 400; }

.tribe-events-view--list .tribe-events-calendar-list__event-details-desc .tribe-events-calendar-list__event-cost {
  font-weight: 700; }

.tribe-events-view--list .tribe-events-calendar-list__event-details-links .button {
  width: 100%; }
  .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.register {
    padding: 21px 18px 12px;
    margin-bottom: 18px;
    font-size: 43.2px;
    line-height: 48px; }
    @media only screen and (max-width: 1100px) {
      .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.register {
        font-size: 30px;
        line-height: 36px; } }
    @media only screen and (max-width: 768px) {
      .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.register {
        margin-top: 18px; } }
    @media only screen and (max-width: 480px) {
      .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.register {
        margin-bottom: 8px;
        font-size: 30px;
        padding: 8px 8px 4px;
        line-height: inherit; } }
    .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.register:visited, .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.register:active, .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.register:focus {
      color: #ffffff; }
  .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.camp-details {
    background-color: #ffffff;
    border: 2px solid #EE2D38;
    color: #EE2D38;
    padding: 8px 8px 4px; }
    @media only screen and (max-width: 480px) {
      .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.camp-details {
        font-size: 24px; } }
    .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.camp-details:visited, .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.camp-details:active, .tribe-events-view--list .tribe-events-calendar-list__event-details-links .button.camp-details:focus {
      color: #EE2D38; }

.tribe-events-view--list .tribe-events-calendar-list__event.tribe-common-g-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }
  @media only screen and (max-width: 480px) {
    .tribe-events-view--list .tribe-events-calendar-list__event.tribe-common-g-row {
      flex-direction: column; } }
  .tribe-events-view--list .tribe-events-calendar-list__event.tribe-common-g-row .tribe-events-calendar-list__event-details-desc {
    width: 69%; }
    @media only screen and (max-width: 480px) {
      .tribe-events-view--list .tribe-events-calendar-list__event.tribe-common-g-row .tribe-events-calendar-list__event-details-desc {
        width: 100%; } }
  .tribe-events-view--list .tribe-events-calendar-list__event.tribe-common-g-row .tribe-events-calendar-list__event-details-links {
    width: 30%; }
    @media only screen and (max-width: 480px) {
      .tribe-events-view--list .tribe-events-calendar-list__event.tribe-common-g-row .tribe-events-calendar-list__event-details-links {
        width: 100%; } }
/****************
    Notice
****************/
.tribe-ext-events-control-status-single-container .tribe-ext-events-control-single-notice {
  background-color: rgba(255, 255, 255, 0.75);
  position: fixed;
  z-index: 999999;
  width: 100%;
  height: 100%;
  padding-top: 100px;
  border: 0; }
  .tribe-ext-events-control-status-single-container .tribe-ext-events-control-single-notice .tribe-ext-events-control-text {
    padding: 4rem 1rem;
    text-align: center;
    background: #34393D;
    color: #ffffff;
    font-size: 14px;
    border-radius: 6px;
    width: 70%;
    margin: 0 auto; }
    @media only screen and (max-width: 480px) {
      .tribe-ext-events-control-status-single-container .tribe-ext-events-control-single-notice .tribe-ext-events-control-text {
        width: 98%; } }
  .tribe-ext-events-control-status-single-container .tribe-ext-events-control-single-notice .tribe-ext-events-control-single-notice-header {
    font-size: 54px;
    text-transform: uppercase;
    font-family: "bebas-neue-by-fontfabric", sans-serif; }
  .tribe-ext-events-control-status-single-container .tribe-ext-events-control-single-notice .tribe-ext-events-control-single-notice-description {
    padding-left: 0; }
  .tribe-ext-events-control-status-single-container .tribe-ext-events-control-single-notice .custom_msg {
    margin-top: 30px; }
